.version.a_message_from_our_ceo /* version checker */
{
	color: #0000E9;
	background-color: #7FF10B;
}

.html
{
	background: #FFFFFF url("../images/background%20blue.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.9053016044411px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7CFFFFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7CFFFFFF', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -109px;
}

#u5345
{
	z-index: 6;
	width: 960px;
	margin-right: -10000px;
	margin-top: 137px;
}

#u5346
{
	z-index: 7;
	width: 960px;
	margin-right: -10000px;
}

#menuu5347
{
	z-index: 8;
	width: 960px;
	margin-right: -10000px;
}

#u5397
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
}

#u5400
{
	width: 190px;
	padding-bottom: 28px;
}

#u5400:hover
{
	margin: 0px;
}

#u5400:active
{
	margin: 0px;
}

#u5403-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u5400:hover #u5403-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5400:active #u5403-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5369
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
	left: 192px;
}

#u5386
{
	width: 190px;
	padding-bottom: 28px;
}

#u5400.MuseMenuActive,#u5386:hover
{
	margin: 0px;
}

#u5386:active
{
	margin: 0px;
}

#u5389-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u5400.MuseMenuActive #u5403-4,#u5386:hover #u5389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5386:active #u5389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5371
{
	width: 190px;
}

#u5373
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5373:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5374-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u5373:hover #u5374-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5380
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5373.MuseMenuActive,#u5380:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5383-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u5373.MuseMenuActive #u5374-4,#u5380:hover #u5383-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5404
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
	left: 384px;
}

#u5428
{
	width: 190px;
	padding-bottom: 28px;
}

#u5386.MuseMenuActive,#u5371:hover,#u5428:hover
{
	margin: 0px;
}

#u5428:active
{
	margin: 0px;
}

#u5431-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u5386.MuseMenuActive #u5389-4,#u5428:hover #u5431-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5428:active #u5431-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5370,#u5405
{
	width: 190px;
	top: 95px;
}

#u5372,#u5379,#u5406
{
	width: 190px;
}

#u5408
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5380.MuseMenuActive,#u5408:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5410-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u5380.MuseMenuActive #u5383-4,#u5408:hover #u5410-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5422
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5408.MuseMenuActive,#u5422:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5425-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u5408.MuseMenuActive #u5410-4,#u5422:hover #u5425-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5407,#u5421,#u5414
{
	width: 190px;
}

#u5415
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5422.MuseMenuActive,#u5415:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5415.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u5417-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u5422.MuseMenuActive #u5425-4,#u5415:hover #u5417-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5415.MuseMenuActive #u5417-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5390
{
	width: 191px;
	min-height: 95px;
	margin-right: -10000px;
	left: 576px;
}

#u5391
{
	width: 191px;
	padding-bottom: 28px;
}

#u5428.MuseMenuActive,#u5406:hover,#u5391:hover
{
	margin: 0px;
}

#u5391:active
{
	margin: 0px;
}

#u5394-4
{
	width: 191px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u5428.MuseMenuActive #u5431-4,#u5391:hover #u5394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5391:active #u5394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5348
{
	width: 191px;
	min-height: 95px;
	margin-right: -10000px;
	left: 769px;
}

#u5349
{
	width: 191px;
	padding-bottom: 28px;
}

#u5391.MuseMenuActive,#u5349:hover
{
	margin: 0px;
}

#u5349:active
{
	margin: 0px;
}

#u5349.MuseMenuActive
{
	margin: 0px;
}

#u5351-4
{
	width: 191px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u5391.MuseMenuActive #u5394-4,#u5349:hover #u5351-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5349:active #u5351-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5349.MuseMenuActive #u5351-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5432
{
	z-index: 73;
	width: 960px;
	margin-right: -10000px;
}

#u5432_clip
{
	width: 960px;
	height: 195px;
}

#u5432_img
{
	margin: -4px -20px -2px -28px;
}

#u5337-4
{
	z-index: 75;
	width: 739px;
	min-height: 54px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 20px;
}

#u5343
{
	z-index: 79;
	width: 127px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 759px;
}

#u5343_img
{
	padding-right: 1px;
}

#pu5345,#pu4171
{
	width: 0.01px;
}

#u4171
{
	z-index: 2;
	width: 771px;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 189px;
}

#u4798
{
	z-index: 4;
	width: 190px;
	height: 472px;
	background: -webkit-gradient(linear, center top, center bottom, from(#2419A3),color-stop(100%, rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(top,#2419A3 ,rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(top,#2419A3 ,rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(to bottom,#2419A3 ,rgba(255, 255, 255, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF2419A3, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2419A3', endColorstr='#00FFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7269
{
	z-index: 5;
	width: 960px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0, 0, 0, 0.5)),color-stop(100%, rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(top,rgba(0, 0, 0, 0.5) ,rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(top,rgba(0, 0, 0, 0.5) ,rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(to bottom,rgba(0, 0, 0, 0.5) ,rgba(255, 255, 255, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7F000000', endColorstr='#00FFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 157px;
	position: relative;
	margin-right: -10000px;
}

#pu4177
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 29px;
	margin-left: 21px;
}

#u4177
{
	z-index: 112;
	width: 153px;
	position: relative;
}

#u4175-4
{
	z-index: 113;
	width: 153px;
	min-height: 41px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
}

#u4176-5
{
	z-index: 117;
	width: 153px;
	min-height: 41px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u4176-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4176-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u4176
{
	font-size: 27px;
}

#u5457-4
{
	z-index: 126;
	width: 147px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 14px;
	position: relative;
}

#u5457-4:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 14px 0px 0px;
}

#u5456-4
{
	z-index: 122;
	width: 147px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#u5456-4:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 11px 0px 0px;
}

#u5457-2,#u5456-2
{
	padding-top: 0px;
}

#u4170-14
{
	z-index: 98;
	width: 705px;
	min-height: 177px;
	color: #2A1DA5;
	font-size: 15px;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 222px;
}

#u4170,#u4170-3,#u4170-8,#u4170-10
{
	font-weight: bold;
}

#u5565
{
	z-index: 85;
	width: 960px;
	top: -5px;
	margin-bottom: -5px;
}

#u5568
{
	z-index: 86;
	width: 960px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u5569-9
{
	z-index: 89;
	width: 844px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 20px;
}

#u5566
{
	z-index: 87;
	width: 67px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 873px;
}

#u5564-4
{
	z-index: 81;
	width: 451px;
	min-height: 20px;
	margin-left: 20px;
	margin-top: 22px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 80px;
	padding-bottom: 350px;
}

#page .verticalspacer
{
	clear: both;
}

